/* ---------->>>main body <<<-----------*/
* {
	padding:0px;
	margin:0px;
}
body {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	background-color:#fff;
}
body {
	background:#fff url(http://www.dit.ie/cser/media/ditcser/cssimages/pages-bg.gif) 50% 10px no-repeat;
}
body#home {
	background:#fff url(http://www.dit.ie/cser/media/ditcser/cssimages/home-bg.gif) 50% 50px no-repeat;
}
body#fm_upload {
	background:#ffffde;
}
#container {
	margin:0 auto;
	width:760px;
	text-align:left;
}
#header {
	margin-top:5px;
}
#breadcrumbs {
	text-align:right;
	padding:5px 0;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	display:none;
}
#navigation {
	border:0;
	padding:0;
	height:25px;
	background-color:#fff;
	clear:both;
	margin-top:5px;
}
#content {
	width:710px;
	padding:20px 0;

}
#content img{
  display: block; 
  margin-left: auto; 
  margin-right: auto; 
}
#content.fm {
	width:760px;
	padding:10px 0 20px;
}
#sidebar {
	width:220px;
	float:right;
  display:none;
}
#footer {
	border-top:3px solid #0096d7;
	padding:5px 0 10px;
	margin-top:10px;
}
#comments {
	border:1px solid #000;
	background-color:#efefef;
	padding:10px;
	margin-top: 30px;
}
/* ---------->>>general html <<<-----------*/
h1,h2,h3,h4 {
	font-family:Arial,Helvetica,sans-serif;
}
h1 {
	color:#0096d7;
	font-size:28px;
	font-weight:bold;
}
h2 {
	color:#0096d7;
	font-size:24px;
	font-weight:400;
}
h3 {
	color:#0061aa;
	font-size:17px;
	font-weight:600;
	margin:0;
	padding:20px 0 0 0;
}
h4 {
	color:#0096d7;
	font-size:15px;
	font-weight:400;
	margin:0;
	padding:15px 0 0 0;
}
h5 {
	color:#0096d7;
	font-size:11px;
	font-weight:400;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
a {
	text-decoration:none;
	color:#0096d7;
}
a:hover,a:active {
	color:#e75700;
	text-decoration:none;
	border-bottom:0 none;
}
form {
	padding:0px;
	margin:0px;
}
input,textarea,select {
}
img {
	border:0 none;
}
a.nohover:hover img {
	border:none;
	text-decoration:none;
}
ul li {
	list-style:none;
	padding:0;
	margin:0;
}
ul {
	padding:0;
	margin:0;
}
#content p {
	line-height:160%;
	margin:10px 0 15px;
	color:#191919;
}
#content p a,#content a.top {
	text-decoration:none;
	color:#0096d7;
	border-bottom:1px dashed #FFF;
}
#content p a:hover,#content p a:active,#content a.top:hover {
	color:#e75700;
	border-bottom:1px dashed #666;
}
#content ul {
	margin:15px 0;
}
#content ul li {
	padding-left:15px;
	background:url(http://www.dit.ie/cser/media/ditcser/cssimages/content_li.gif) left 7px no-repeat;
	margin:5px 20px;
	line-height:150%;
}
#content a.top {
	float:right;
	text-align:right;
	text-transform:lowercase;
}
.clearfix,.clearboth {
	clear:both;
	margin:0px !important;
	padding:0px !important;
	height:1px;
	font-size:1px;
	line-height:1px;
}
#content p.contact {
	color:#666;
	margin-top: 5px;
}
/* ---------->>>DIT Navigation <<<-----------*/
div#top {
	display:none;
	height:55px;
	background-color:#fff;
	font-size:13px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	margin-top: 10px;
}
/* Top horizontal navigation */
div#top {
	width:779px;
	height:58px;
	font-size:13px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding-top:7px;
	margin:auto;
}
.toplogo {
	padding:0;
	margin:0 12px 0 0;
	float:left;
}
#ditmenu {
	margin:-4px 0 5px 61px;
	text-align:left;
	height:21px;
	background:#ffffff;
}
#ditmenu li {
	float:left;
}
#ditmenu li a {
	padding:2px 10px;
	color:#00679A;
	border-right:1px dotted #00679A;
	font-size:0.9em;
}
#ditmenu li a:hover {
	background-color:#d9f0f7;
	padding:2px 10px;
	color:#00679A;
	border-right:1px dotted #00679A;
	font-size:0.9em;
}
div#toplinks {
	text-align:left;
	color:#0099CC;
	margin:0 5px 0 75px;
}
div#toplinks a {
	font-size:10px;
	color:#666;
}
div#toplinks a:hover {
	border-bottom:1px dashed #666;
}
div#dit_forms {
	padding:0;
	margin:0;
	float:right;
}
div#dit_forms select {
	color:#0067AC;
	height:17px;
	width:150px;
	font-size:11px;
	margin-right:10px;
	border:1px solid #0067ac;
}
div#dit_forms select option {
	padding:5px 1px;
}
div#dit_forms1 {
	padding:0px;
	margin:0px;
	float:right;
	margin-right:15px;
}
div#dit_forms1 .searchboxhm {
	border:1px solid #0067ac;
	height:14px;
	margin-bottom:7px;
	position:relative;
	top:-6px;
	color:#0067AC;
	font-size:11px;
	width:100px;
}
#dit-search-button {
	border:0 none;
	width:100px;
	height: 19px;
}
/* ---------->>>header <<<-----------*/
#header {
	height:150px;
}
#home #header {
	height:240px;
}
#header h1 {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/cser_pages.gif) right no-repeat;
	height:150px;
	width:300px;
	float:right;
}
#header h1 a {
	display:block;
	width:300px;
	height:150px;
}
#home #header h1 {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/cser_home.gif) right no-repeat;
	height:240px;
	width:350px;
}
#header h1 span {
	display:none;
}
div.flash_container {
	width:430px;
	height:150px;
	float:left;
	margin:0;
	padding:0;
}
#home div.flash_container {
	width:410px;
	height:240px;
	float:left;
	margin:0;
	padding: 0;
}
/* ---------->>>navigation <<<-----------*/
#breadcrumbs a:hover,#footer a:hover {
	border-bottom: 1px dashed #666;
}
/* Root = Horizontal,Secondary = Vertical */
ul#navmenu {
	margin:0;
	border:0 none;
	padding:0;
	width:760px;
	/*For KHTML*/ list-style:none;
	height:24px;
	float:right;
}
ul#navmenu li {
	margin:0;
	border:0 none;
	padding:0;
	float:left;
	/*For Gecko*/ display:inline;
	list-style:none;
	position:relative;
	height:24px;
}
ul#navmenu ul {
	margin:0;
	border:0 none;
	padding:0;
	width:auto;
	list-style:none;
	display:none;
	position:absolute;
	top:25px;
	left:0;
	width:170px;
}
ul#navmenu ul.long {
	width: 250px;
}
ul#navmenu ul li {
	float:none;
	/*For Gecko*/
	display:block !important;
	display:inline;
	/*For IE*/
}
/* Root Menu */
ul#navmenu a {
	border:0 none;
	padding:0 2px;
	float:none !important;
	/*For Opera*/
	float:left;
	/*For IE*/
	display:block;
	background:#0096d7;
	color:#fff;
	font:normal 11px/24px "Lucida Grande","Trebuchet MS",Arial,Verdana,Tahoma,Helvetica,Sans-Serif;
	text-decoration:none;
	height:auto !important;
	height:1%;
	/*For IE*/
	width:74px;
	text-align:center;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}
ul#navmenu a.medium {
	width:125px;
}
ul#navmenu a.long {
	width:155px;
}
ul#navmenu a.last {
	width:95px;
	border-right: 0 none;
}
/* Root Menu Hover Persistence */
ul#navmenu a:hover,ul#navmenu li:hover a,ul#navmenu li.sfhover a {
	background:#0061aa;
	color: #fff;
}
/* 2nd Menu */
ul#navmenu li:hover li,ul#navmenu li.sfhover li {
	width:250px;
}
ul#navmenu li:hover li a,ul#navmenu li.sfhover li a {
	width:230px;
	float:none;
	background:#0061aa;
	color:#fff;
	height:20px;
	border:none;
	margin:0px auto
}
ul#navmenu li li a {
	border:0px none;
	text-decoration: none
}
/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,ul#navmenu li:hover li:hover a,ul#navmenu li.sfhover li a:hover,ul#navmenu li.sfhover li.sfhover a {
	background:#0096d7;
	color: #FFF;
}
/* 3rd Menu */
ul#navmenu li:hover li:hover li a,ul#navmenu li.sfhover li.sfhover li a {
	background:#EEE;
	color: #fff;
}
/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,ul#navmenu li:hover li:hover li:hover a,ul#navmenu li.sfhover li.sfhover li a:hover,ul#navmenu li.sfhover li.sfhover li.sfhover a {
	background:#CCC;
	color: #FFF;
}
/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,ul#navmenu li.sfhover li.sfhover li.sfhover li a {
	background:#EEE;
	color: #666;
}
/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,ul#navmenu li.sfhover li.sfhover li.sfhover li a:hover {
	background:#CCC;
	color:#FFF;
}
ul#navmenu ul ul,ul#navmenu ul ul ul {
	display:none;
	position:absolute;
	top:0;
	left: 200px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,ul#navmenu li:hover ul ul ul,ul#navmenu li.sfhover ul ul,ul#navmenu li.sfhover ul ul ul {
	display:none;
}
ul#navmenu li:hover ul,ul#navmenu ul li:hover ul,ul#navmenu ul ul li:hover ul,ul#navmenu li.sfhover ul,ul#navmenu ul li.sfhover ul,ul#navmenu ul ul li.sfhover ul {
	display: block;
}
/* ---------->>>footer <<<-----------*/
#footer {
	font-size:10px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
#footer span {
	float: right;
}
/* ---------->>>sidebar <<<-----------*/
.blue_box,.news {
	margin:25px auto;
}
.blue_box .hd {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/search-tl.gif) no-repeat 0px 0px;
	height:10px;
}
.blue_box .hd .c {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/search-tr.gif) no-repeat right 0px;
	height:10px;
	font-size:1px;
	/* ensure minimum height */
}
.blue_box .bd .c .s {
	padding:3px 15px;
	margin:0;
	background-color:#d6eef9;
}
.blue_box .ft {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/search-bl.gif) no-repeat 0px 0px;
	height:10px;
}
.blue_box .ft .c {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/search-br.gif) no-repeat right 0px;
	height:10px;
	font-size:1px;
	/* ensure minimum height */
}
.news .hd {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/news-tl.gif) no-repeat 0px 0px;
	height:10px;
}
.news .hd .c {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/news-tr.gif) no-repeat right 0px;
	height:10px;
	font-size:1px;
	/* ensure minimum height */
}
.news .bd .c .s {
	padding:3px 15px;
	margin:0;
	background-color:#f1f7d6;
}
.news .ft {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/news-bl.gif) no-repeat 0px 0px;
	height:10px;
}
.news .ft .c {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/news-br.gif) no-repeat right 0px;
	height:10px;
	font-size:1px;
	/* ensure minimum height */
}
#sidebar h4 {
	font-size:14px;
	padding:0;
	margin:0;
	font-weight:700;
	color:#0096d7;
}
#sidebar p {
	margin:0;
	padding:5px 0;
	font-size:11px;
}
#sidebar h5 {
	margin:0;
	padding:10px 0 0 0;
	text-transform:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#0061aa;
}
#sidebar h5 a {
	color:#0061aa;
}
#sidebar h5 a:hover {
	border-bottom:1px dashed #0061aa;
}
.search p {
	padding:0 20px 0 0;
}
.search .searchbox {
	border:1px solid #0067ac;
	margin-bottom:7px;
	color:#0067AC;
	font-size:12px;
	padding:3px 2px;
	width:140px;
}
.search .searchbutton {
	float:right;
	border:0 none;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	padding-left:15px;
	background:url(http://www.dit.ie/cser/media/ditcser/cssimages/content_li.gif) left 5px no-repeat;
	margin:10px 0;
}
#sidebar ul li a {
	font-size:12px;
	color:#0061aa;
}
#sidebar ul li a:hover {
	border-bottom: 1px dashed #0061aa;
}
/* ---------->>>file manager <<<-----------*/
#loginarea {
	text-align:right;
	height:30px;
	padding-bottom:5px;
}
#file_manager fieldset {
	border:0 none;
}
#file_manager label {
	font-size:11px;
	color:#999;
}
#file_manager .input_text {
	width:120px;
	font-size:12px;
	border:1px solid #0067ac;
	margin-right:20px;
	padding:3px;
}
#file_manager .input_text:focus {
	font-weight:700;
	background-color:#ffffcc;
	border:1px solid #0061aa;
}
#file_manager .input_file {
	font-size:12px;
	border:1px solid #0067ac;
	margin-right:20px;
	padding:2px;
	background-color:#fff;
}
.small_button {
	border:0;
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/small-button.gif) 0px 0px no-repeat;
	width:85px;
	height:30px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	cursor:pointer;
	margin:0;
	padding:0;
	line-height:30px;
}
.small_button:hover {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/small-button.gif) 0px -30px no-repeat;
}
.small_button_remove {
	border:0;
	background:transparent url(.http://www.dit.ie/cser/media/ditcser/cssimages/small-button-remove.gif) 0px 0px no-repeat;
	width:85px;
	height:30px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	cursor:pointer;
	margin:0;
	padding:0;
	line-height:30px;
	color:#fff;
}
.small_button_remove:hover {
	background:transparent url(http://www.dit.ie/cser/media/ditcser/cssimages/small-button-remove.gif) 0px -30px no-repeat;
}
.large_button {
	border:0;
	background:#fff url(http://www.dit.ie/cser/media/ditcser/cssimages/large-button.gif) 0px 0px no-repeat;
	width:170px;
	height:30px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	cursor:pointer;
	margin:0;
	padding:0;
	line-height:30px;
}
.large_button:hover {
	background:#fff url(http://www.dit.ie/cser/media/ditcser/cssimages/large-button.gif) 0px -30px no-repeat;
}
#sort_documents {
	width:300px;
	float:right;
	text-align:right;
	padding-top:5px;
}
#sort_documents select {
	color:#0067AC;
	width:150px;
	font-size:12px;
	border:1px solid #0067ac;
}
#sort_documents option {
	padding:1px 10px;
}
#file_manager_body {
	padding-top:10px;
}
#file_manager_body ul li.files {
	color:#191919;
	border:0 none;
	padding:5px;
	min-height:34px;
	margin:5px 0;
	background-image:none;
}
#file_manager_body ul li.files table {
	margin:0;
	padding:0;
	border:0;
}
#file_manager_body ul li.files table tr td {
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	width:200px;
	background:inherit;
	margin:0;
	padding:0;
	border:0 none;
}
#file_manager_body ul li.files table.files_admin {
	width:690px;
}
#file_manager_body ul li.files table.files_admin tr td {
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	width:150px;
	background:inherit;
	margin:0;
	padding:0;
	border:0 none;
}
#file_manager_body ul li.files table.files_admin tr td.edit,#file_manager_body ul li.files table.files_admin tr td.remove {
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	width:85px;
	height:30px;
}
#file_manager_body ul li.files h4 {
	margin:0;
	padding:0;
	padding-bottom:5px;
	font-size:12px;
}
#file_manager_body ul li.files h4 a {
	text-decoration:underline;
	color:#0061aa;
}
#file_manager_body ul li.files h4 a:hover {
	text-decoration:none;
	color:#177fcd;
}
.icon {
	width:32px;
	height:32px;
	float:left;
	margin-right:20px;
}
.file_edit input.large_button {
	margin:10px;
}
.file_details {
	background-color:#ffffde;
	clear:both;
	margin:0;
	padding:0 15px 5px 15px;
}
.new_file {
	border:1px solid #fdea80;
	padding:15px;
}
.file_details label {
	margin:5px 20px;
	width:140px;
	display:block;
	float:left;
	line-height:24px;
	color:#333;
	text-align:right;
}
.file_details h5 {
	border-bottom:1px solid #fdea80;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}
#file_manager .input_text_long {
	width:380px;
	margin:5px 0;
	font-size:14px;
	border:1px solid #0067ac;
	padding:3px;
}
#file_manager .input_text_long:focus {
	font-weight:700;
	background-color:#ffffcc;
	border:1px solid #0061aa;
}
.file_details .small_button {
	float:right;
	margin-right:20px;
}
#fm_upload input {
	border:1px solid #0067ac;
}
#progressbar {
	float:right;
	margin-right: 30px;
}
/* ---------->>>Tooltips <<<-----------*/
body div#toolTip {
	position:absolute;
	z-index:1000;
	width:400px;
	background:#f7fcfe;
	border:1px solid #0096d7;
	text-align:left;
	padding:5px;
	min-height:1em;
	-moz-border-radius:5px;
}
body div#toolTip p {
	margin:0;
	padding:0;
	color:#191919;
	font:11px/12px verdana,arial,sans-serif;
}
body div#toolTip p em {
	display:block;
	margin-top:3px;
	color:#f60;
	font-style:normal;
	font-weight:bold;
}
body div#toolTip p em span {
	font-weight:700;
	color:#191919;
}
.download {
	padding:10px 10px 10px 70px;
	background:#f7fcfe url(http://www.dit.ie/cser/media/ditcser/cssimages/download.gif) 10px 10px no-repeat;
	border:1px solid #0096d7;
	-moz-border-radius:5px;
	margin-bottom:20px;
}
#content .download h4,#content .download p {
	padding:0;
	margin:0;
}
#content .download h4 {
	color:#0061aa;
	font-weight:700;
	padding-bottom:5px;
	font-size: 14px;
}
/* ---------->>>Adjustments Feb 2011 <<<-----------*/
#nav {
	margin:0px auto;
	background-color:#0096d7;
	font:normal 11px/24px "Lucida Grande","Trebuchet MS",Arial,Verdana,Tahoma,Helvetica,Sans-Serif;
	color:#fff;
}
ul#nav a {
	background:#0096d7;
	color:#fff;
	font:normal 11px/24px "Lucida Grande","Trebuchet MS",Arial,Verdana,Tahoma,Helvetica,Sans-Serif;
	text-decoration:none;
	text-align:center;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}
#nav,#nav ul {
	padding:0;
	margin:0;
	list-style:none;
}
#nav a {
	display:block;
	padding:5px
}
#nav li {
	float:left;
	text-align:center;
	width:100px;
}
#nav li ul {
	position:absolute;
	left:-999em;
	width:250px
}
#nav li ul li {
	width:250px
}
#nav li:hover ul {
	left:auto;
}
#nav li:hover ul,#nav li.sfhover ul {
	left: auto;
}
